2@charset "UTF-8";
/* Wiredhat CSS Document for Pop Culture PR */

/*

COLOR SCHEME
Purple bg	#590d45
Purple		#91278f
Med Purple	#e874e4
Yellow		#edbf2b
lightPurple	#f7e3f7
Text Brown	#a76b03
lite brown	#eab64d
Text Purple	#b568b4
Text litePurple	#f3b3f3
liter purple	#f7e3f7

*/

body 
{
margin:0;
padding:0;
font-family: "Trebuchet MS", Geneva, Lucida Grande, arial, sans-serif;
font-size: 1.0em;
color:#a2a2a1;
}
#home
{
background-color: #590d45;
}

#wrapper 
{
width:960px;
margin:0 auto;
}

/* ------------ Logo Header ---------------- */ 

#logo_header
{
position:relative;
display:inline-block;
width:960px;
height:120px;
margin:0px;
padding:0px;
border-bottom:4px solid #edbf2b;
}

#logo_box
{
position:relative;
float:left;
top:1px;
width:376px;
height:119px;
background:url(../images/pc_logo.png) no-repeat;
}

#logotype a
{
position:relative;
float:right;
top:50px;
width:266px;
height:56px;
overflow:hidden;
text-indent:-99999em;
}

#logosymbol a
{
position:relative;
float:left;
top:10px;
left:11px;
width:88px;
height:88px;
text-indent:-99999em;
}

#nav_box
{
position:relative;
float:left;
width:584px;
height:120px;
}

#site_nav
{
position:relative;
float:right;
top:85px;
width:502px;
height:24px;
background:url(../images/nav_bg.png) no-repeat;
}

/* ------------ branding area slide show ---------------- */

.slideshow
{
width:960px;
height:339px;
background-color:#FFF;
}

.slideshow img {background:transparent !important;}

/* ------------ home content ---------------- */

#c_container
{
position:relative;
display:block;
width:960px;
height:auto;
background:url(../images/bggrad_y.gif) bottom repeat-x;
background-color:#fff;
border-bottom:8px solid #91278f;
z-index:1000;

}

/******  Client Hits  ******/

#left_container
{
position:relative;
top:-35px;
float:left;
width:270px;
height:auto;
}

#hits_bg
{
display:block;
margin-left: 10px;
width:250px;
height:393px;
background:url(../images/hits_bg.png) no-repeat;
}

#hits_infobox
{
position:relative;
display:block;
top:10px;
left:10px;
width:231px;
height:373px;
}

#hits_titlebanner
{
width:231px;
height:35px;
background:url(../images/hits_titleheader.png) no-repeat;
}

/* stuff inside Client Hits with scrolling bar */

#hits_listing
{
position:relative;
display:block;
width:231px;
height:324px;
background-color:#fff;
overflow:auto;
}

.hits_entry
{
position:relative;
width:214px;
height:92px;
margin-top:10px;
background-color:#f7e3f7;
}

.hits_entry img
{
float:left;
margin:10px 0 0 10px 
}

.hits_story
{
float:right;
margin-top:10px; 
width:120px;
height:72px;
}


.hits_story p
{
font-size:0.70em;
line-height:128%;
color:#91278f;
padding-top:4px;
}

#hits_footbanner
{
position:relative;
width:231px;
height:14px;
background:url(../images/hits_headerfoot.png) no-repeat;
}

/******  right container  ******/

#right_container
{
float:left;
margin-top:-35px;
width:690px;
z-index:3000;
}

/*** for Case Studies see cstudies.css  ***/

/***  Mass Consumer & Lifestyle PR  ***/

#lifes_holder
{
float:left;
margin:12px 0 10px 0;
width:414px;
height:auto;
background:url(../images/lifestyle_bg2.png) no-repeat;
}

#lifes_content
{
position:relative;
display:block;
margin:18px 0px 0px 28px;
width:357px;
height:auto;
font-size:0.85em;
color:#edbf2b;
}

h3.lifes_header
{
width:357px;
height:15px;
background:url(../images/lifestyle_header.png) no-repeat;
}

.lifes_intro
{
width:357px;
height:auto;
padding:10px 0px 14px 0px;
font-size:1.05em;
line-height:1.36em;
color:#91278f;
border-bottom:1px dashed #91278f;
}

div.lifes_entry
{
width:357px;
height:auto;
padding-top:5px;
line-height:1.36em;
color:#91278f;
}

.lifes_entry p
{
padding-top:3px;
}

p.lifes_pubs
{
width:357px;
height:auto;
padding:2px 0px 8px 0px;
text-align:right;
font-size:.84em;
line-height:1em;
color:#a76b03;
font-style:italic;
border-bottom:1px dashed #91278f;
}

/*  MC&L PR button  */

.lifes_button
{
position:relative;
display:block;
left:121px;
width:116px;
height:26px;
font-size:10px;
color:#f3b3f3;
font-weight:bold;
text-align:center;
padding-top:6px;
background:url(../images/lifestyle_button.png) no-repeat;
}

.lifes_button:hover
{
color:#edbf2b;
}

/******  AGENCY NEWS  ******/

#Anews
{
float:right;
margin:12px 0 16px 0;
width:275px;
height:auto;
}

#Anews_entries
{
position:relative;
width:232px;
height:auto;
margin-left:20px;
}

#Anews_entries h3
{
position:relative;
font-size:0.85em;
color:#91278f;
text-transform:uppercase;
padding-bottom:9px;
}

#Anews_entries p
{
font-size:0.58em;
font-weight:bold;
color:#a76b03;
line-height:150%;
border-top:1px solid #eab64d;
padding: 8px 0;
}

#Anews_entries .dashedline
{
border-top:1px dashed #91278f;
}

/* ------------ footer ---------------- */

#footer
{
position:relative;
display:block;
width:inherit;
height:54px;
font-size:0.75em;
text-align: center;
color:#b568b4;
}

#footer p
{
padding-top:14px;
}


